View Issue Details

IDProjectCategoryView StatusLast Update
0005108Talermechant backendpublic2021-09-02 18:22
ReporterMarcello Stanisci Assigned ToChristian Grothoff  
PrioritynormalSeveritytweakReproducibilityhave not tried
Status closedResolutionfixed 
Product Versiongit (master) 
Target Version0.5Fixed in Version0.5 
Summary0005108: Need --disable-doc configure option
DescriptionIt is just wasteful to build the manual when not needed.
TagsNo tags attached.

Activities

Marcello Stanisci

2017-07-26 13:33

viewer   ~0012367

bank needs one too!

Christian Grothoff

2017-10-24 15:38

manager   ~0012514

Fixed in:
868a853..1e2a852 (merchant)
288c716..d107baa (exchange)
e9dd349..c04007b (bank)

Christian Grothoff

2021-09-02 18:14

manager   ~0018291

Fix committed to master branch.

Related Changesets

merchant: master 1e2a852a

2017-10-24 15:37:40

Christian Grothoff

Details Diff
fix 0005108 Affected Issues
0005108
mod - Makefile.am Diff File
mod - configure.ac Diff File

exchange: master d107baa2

2017-10-24 15:37:46

Christian Grothoff

Details Diff
fix 0005108 Affected Issues
0005108
mod - Makefile.am Diff File
mod - configure.ac Diff File

Issue History

Date Modified Username Field Change
2017-07-14 16:58 Marcello Stanisci New Issue
2017-07-14 16:58 Marcello Stanisci Status new => assigned
2017-07-14 16:58 Marcello Stanisci Assigned To => Marcello Stanisci
2017-07-26 13:33 Marcello Stanisci Note Added: 0012367
2017-10-23 10:34 Christian Grothoff Assigned To Marcello Stanisci => Christian Grothoff
2017-10-23 10:34 Christian Grothoff Product Version => git (master)
2017-10-23 10:34 Christian Grothoff Target Version => 0.5
2017-10-24 15:38 Christian Grothoff Note Added: 0012514
2017-10-24 15:38 Christian Grothoff Status assigned => resolved
2017-10-24 15:38 Christian Grothoff Resolution open => fixed
2017-10-24 15:38 Christian Grothoff Fixed in Version => 0.5
2018-04-15 20:34 Christian Grothoff Status resolved => closed
2021-09-02 18:13 Christian Grothoff Changeset attached => Taler-exchange master d107baa2
2021-09-02 18:14 Christian Grothoff Note Added: 0018291
2021-09-02 18:22 Christian Grothoff Changeset attached => Taler-merchant master 1e2a852a